[问题]ubuntu8中kate问题

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
lsclsc27
帖子: 1
注册时间: 2008-05-02 18:05
送出感谢: 0
接收感谢: 0

[问题]ubuntu8中kate问题

#1

帖子 lsclsc27 » 2008-05-02 18:08

我通过sudo apt-get install kate安装,发现kate里的terminal不可用,是虚的,这是怎么回事?

哪里有中文版下,或者怎么汉化啊?
谢谢
回复

回到 “办公、图像、机械电子设计等”